body {
  background: linear-gradient(#4682a9 0%, #91c8e4 50%);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
}
.container {
  height: 88vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.main {
  background-color: #f6f4eb;
  height: 15cm;
  backdrop-filter: blur(10px);
  position: fixed;
  content: "Estrutura";
  width: 17cm;
  margin-top: 01px;
  border-radius: 50px;
  box-shadow: 2px 3px 37px 3px rgba(59, 59, 59, 0.802);
  display: flex;
  justify-content: space-around;
}
.wrap {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-wrap: wrap;
  align-content: center;
  flex-direction: column;
}
.button {
  min-width: 300px;
  min-height: 60px;
  font-family: "Nunito", sans-serif;
  font-size: 22px;
  text-transform: uppercase;
  letter-spacing: 1.3px;
  font-weight: 700;
  color: #313133;
  background: #4fd1c5;
  background: #91c8e4;
  border: none;
  border-radius: 1000px;
  box-shadow: 12px 12px 24px #597c8d;
  transition: all 0.3s ease-in-out 0s;
  cursor: pointer;
  outline: none;
  position: relative;
  padding: 10px;
}

.button:hover,
.button:focus {
  color: #27655f;
  transform: translateY(-6px);
}

button:hover::before,
button:focus::before {
  opacity: 1;
}

button:hover::after,
button:focus::after {
  animation: none;
  display: none;
}

@keyframes ring {
  0% {
    width: 30px;
    height: 30px;
    opacity: 1;
  }
  100% {
    width: 300px;
    height: 300px;
    opacity: 0;
  }
}
@media only screen and (max-width: 600px) {
  .main {
    height: 10cm;
    backdrop-filter: blur(10px);
    position: fixed;
    content: "Estrutura";
    width: 7cm;
    margin-top: -60px;
    z-index: 1;
    border-radius: 50px;
    box-shadow: 2px 3px 37px 3px rgba(59, 59, 59, 0.802);
  }
  .formula {
    color: antiquewhite;
    width: 4cm;
    margin-bottom: 1.5cm;
  }
  .button {
    min-width: 150px;
    min-height: 60px;
    font-family: "Nunito", sans-serif;
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 1.3px;
    font-weight: 700;
    color: #313133;
    background: #4fd1c5;
    background: #91c8e4;
    border: none;
    border-radius: 1000px;
    box-shadow: 12px 12px 24px #597c8d;
    transition: all 0.3s ease-in-out 0s;
    cursor: pointer;
    outline: none;
    position: relative;
    padding: 10px;
    margin-bottom: 15px;
  }
}
